<?php
use Incoviba\Controller\Ventas\Pies;
use Incoviba\Controller\Ventas\Cuotas;

$app->group('/pie/{pie_id}', function($app) {
    $app->group('/cuotas', function($app) {
        $app->group('/add', function($app) {
            $app->get('[/]', [Cuotas::class, 'add']);
            $app->post('[/]', [Cuotas::class, 'doAdd']);
        });
        $app->get('[/]', [Pies::class, 'cuotas']);
    });
});
